Bug 32363 - Обновить до 0.21.4
: Обновить до 0.21.4
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python3-module-aiohttp)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
: 31326
  Show dependency tree
 
Reported: 2016-08-06 07:56 by
Modified: 2016-08-09 10:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2016-08-06 07:56:47
Необходимо для нового gns3
------- Comment #1 From 2016-08-06 14:03:10 -------
gns3server только версия 0.21.4 подходит.
------- Comment #2 From 2016-08-08 16:50:52 -------
python-module-aiohttp-0.21.5-alt1 -> sisyphus:

* Sun Aug 07 2016 Anton Midyukov <antohami@altlinux> 0.21.5-alt1
- New version 0.21.5 (Closes: 32363)
- Disable tests (girar not support IPv6)